@media only screen and (max-width: 767px) {
    .header-one {
        height: 96px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");

    }

    #ventajas h1, #distribuidor h1, #expOshan h1 {
        font-size: 2rem;
    }

    .navbar {
        padding: .5rem 1rem;
    }

    #logoFloat{
        display: none;
    }

    #footer ul {
        display: initial;
        padding: 0;
    }
    
    #contacto-links ul {
        display: initial;
        padding: 0;
    }

    #footer .btn-contact {
        width: auto;
    }

    #recaptchaFooter {
        -ms-transform: scale(0.99);
        transform: scale(0.99);
        -webkit-transform: scale(0.99);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    #recaptchaPopup {
        -ms-transform: scale(0.99);
        transform: scale(0.99);
        -webkit-transform: scale(0.99);
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }


    #detalle-producto .slider-producto span {
        width: 30%;
    }

    #detalle-producto .slider-producto .btn-cart {
        margin-top: 30px;
        margin-left: 13px;
    }
    
    .right-sidebar-detail {
        margin-top: 30px;
    }
    
    #detail .btn-detalle-producto {
        width: 100%;
    }
    
    #estacion h1 {
    font-size: 1.3rem;
    }
    
    #carousel-catalogo .btn-registro {
    font-size: 0.8rem;
    width: 60%;
    }
    
    #carousel-productos h1 {
    font-size: 1.5rem;
    }
    
    #carousel-productos h1 span {
    font-size: 0.9rem;
    }
    
    #catalogo h1 {
    font-size: 1.5rem;
    }
    
    .navbar-light .navbar-nav .cart {
    margin-bottom: 20px;
    }
    
    
    .navbar-light .navbar-nav .cart p {
    text-align: center;
    }

}

@media(max-width: 1920px){
    .container-fluid {
        max-width: 1500px;
    }
}

@media(min-width:767px) and (max-width:991px) {
     #logoFloat{
        display: none;
    }
    
    #footer ul {
        display: initial;
        padding: 0;
    }

}

@media(min-width:992px) and (max-width:1199px) {
    
    #logoFloat{
        display: none;
    }

}
